Subject: Fw: ADS Telephone Request
From: "Jim Kirchstein" <[email-masked]>
To: "ADS Tracy" <[email-masked]>, "Kazie60" <[email-masked]>, <[email-masked]>
Date: Tue, 7 Aug 2012 15:11:28 -0500

FYI...attached.
Please circulate at the next ADS board mtg.
I tested my U S Cellular service cell phone in both the big room and the Derleth room, and it worked even tho the signal was low....cell phone are nice on weekends since the service is free.
I serviced the new flat screen TV in the Derleth closet...it should be kept clean and conditioned every few months.
See you all at Char's...

From: Ben Miller 
Sent: Tuesday, August 07, 2012 11:54 AM
To: [email-masked] 
Subject: ADS Telephone Request

Jim,

Sorry to not get back to you sooner! I've been off on a vacation in Montana and we've been looking at buying the building next door, so I've been busy.

The board is hesitant to add a phone jack downstairs that is associated with our line. Since we get a certain number of long distance minutes and then have to pay, they feel it would be cumbersome to have to comb through our monthly bill, find the numbers you called and invoice the society for the associated costs. They told me to present you with two options:

  1.. A separate phone line that runs into the Derleth Room. The ADS would receive and take care of the bills and the library wouldn't use the line for any reason. The ADS would also be responsible for fees associated with the installation of the line.

  2.. The addition of a second router in the basement that would allow the ADS to use Skype (or a service like it) to make VOIP calls or video connections. The cost of a router is about $900 and yearly support would be $200. There would not be a monthly charge for Internet use. We could look into splitting up the support cost as the library would benefit from a stronger signal in the basement. 
Let me know which option the ADS would care to pursue. The board tabled any action on the matter until we hear back from you as to how you would like to proceed.

-- 
Ben Miller
Director
Sauk City Public Library
[email-masked]